body{
    background-color: black;
    margin: 0px;
}

p{
        font-family:  Arial,sans-serif;
        font-size: 10pt;
}

#tableContainer table{
   margin:0 auto;
}
button{
        background-color: #85898a;
        border: 1px black solid;
        color: white;
        font-size: 8pt;
        font-family:Verdana,sans-serif;
        font-weight: bold;
        width:60px;
        height: 20px;
        text-align: center;
        vertical-align: middle;
        padding: 0px 0px 0px 0px;
        cursor: pointer;
}
img{
        border: none;
}
th{
        text-align: right;
        font-size: 10pt;
        font-family:Helvetica,sans-serif;
}
td.buttons{
        text-align: center;
}

#container{
        position: relative;
        margin-left: auto;
        margin-right: auto;
        margin-top: 8px;
        width:800px;
        height:600px;
        background-image:url(../images/bg_login_sort.gif);
}

#endUserContainer{
        position: relative;
        margin-left: auto;
        margin-right: auto;
        margin-top: 8px;
        width:800px;
        height:600px;
        background-image:url(../images/bg_loginSNL.gif);
}

div.login{
        position:absolute;
        top: 190px;
        left: 410px;
}
div.login table{
        margin-top: 40px;
        margin-left: 20px;
}
div.companyLogo{
        display:block;
        width: 256px;
        position: relative;
        margin-left: -150px;
        margin-right: 0px;
        top: 120px;
}
button.submit{
        margin-right: 5px;
}
